package android.support.v7.b;

/* compiled from: MyApp */
public final class c {
    public static final int actionBarDivider = 2130771983;
    public static final int actionBarItemBackground = 2130771984;
    public static final int actionBarSize = 2130771982;
    public static final int actionBarSplitStyle = 2130771980;
    public static final int actionBarStyle = 2130771979;
    public static final int actionBarTabBarStyle = 2130771976;
    public static final int actionBarTabStyle = 2130771975;
    public static final int actionBarTabTextStyle = 2130771977;
    public static final int actionBarWidgetTheme = 2130771981;
    public static final int actionButtonStyle = 2130771990;
    public static final int actionDropDownStyle = 2130772039;
    public static final int actionLayout = 2130772046;
    public static final int actionMenuTextAppearance = 2130771985;
    public static final int actionMenuTextColor = 2130771986;
    public static final int actionModeBackground = 2130772028;
    public static final int actionModeCloseButtonStyle = 2130772027;
    public static final int actionModeCloseDrawable = 2130772030;
    public static final int actionModeCopyDrawable = 2130772032;
    public static final int actionModeCutDrawable = 2130772031;
    public static final int actionModeFindDrawable = 2130772036;
    public static final int actionModePasteDrawable = 2130772033;
    public static final int actionModePopupWindowStyle = 2130772038;
    public static final int actionModeSelectAllDrawable = 2130772034;
    public static final int actionModeShareDrawable = 2130772035;
    public static final int actionModeSplitBackground = 2130772029;
    public static final int actionModeStyle = 2130772026;
    public static final int actionModeWebSearchDrawable = 2130772037;
    public static final int actionOverflowButtonStyle = 2130771978;
    public static final int actionProviderClass = 2130772048;
    public static final int actionViewClass = 2130772047;
    public static final int activityChooserViewStyle = 2130772076;
    public static final int background = 2130772015;
    public static final int backgroundSplit = 2130772017;
    public static final int backgroundStacked = 2130772016;
    public static final int buttonBarButtonStyle = 2130771992;
    public static final int buttonBarStyle = 2130771991;
    public static final int customNavigationLayout = 2130772018;
    public static final int disableChildrenWhenDisabled = 2130772052;
    public static final int displayOptions = 2130772008;
    public static final int divider = 2130772014;
    public static final int dividerHorizontal = 2130771995;
    public static final int dividerPadding = 2130772054;
    public static final int dividerVertical = 2130771994;
    public static final int dropDownListViewStyle = 2130772001;
    public static final int dropdownListPreferredItemHeight = 2130772040;
    public static final int expandActivityOverflowButtonDrawable = 2130772075;
    public static final int height = 2130772006;
    public static final int homeAsUpIndicator = 2130771987;
    public static final int homeLayout = 2130772019;
    public static final int icon = 2130772012;
    public static final int iconifiedByDefault = 2130772058;
    public static final int indeterminateProgressStyle = 2130772021;
    public static final int initialActivityCount = 2130772074;
    public static final int isLightTheme = 2130772057;
    public static final int itemPadding = 2130772023;
    public static final int listChoiceBackgroundIndicator = 2130772044;
    public static final int listPopupWindowStyle = 2130772002;
    public static final int listPreferredItemHeight = 2130771996;
    public static final int listPreferredItemHeightLarge = 2130771998;
    public static final int listPreferredItemHeightSmall = 2130771997;
    public static final int listPreferredItemPaddingLeft = 2130771999;
    public static final int listPreferredItemPaddingRight = 2130772000;
    public static final int logo = 2130772013;
    public static final int navigationMode = 2130772007;
    public static final int paddingEnd = 2130772025;
    public static final int paddingStart = 2130772024;
    public static final int panelMenuListTheme = 2130772043;
    public static final int panelMenuListWidth = 2130772042;
    public static final int popupMenuStyle = 2130772041;
    public static final int popupPromptView = 2130772051;
    public static final int progressBarPadding = 2130772022;
    public static final int progressBarStyle = 2130772020;
    public static final int prompt = 2130772049;
    public static final int queryHint = 2130772059;
    public static final int searchDropdownBackground = 2130772060;
    public static final int searchResultListItemHeight = 2130772069;
    public static final int searchViewAutoCompleteTextView = 2130772073;
    public static final int searchViewCloseIcon = 2130772061;
    public static final int searchViewEditQuery = 2130772065;
    public static final int searchViewEditQueryBackground = 2130772066;
    public static final int searchViewGoIcon = 2130772062;
    public static final int searchViewSearchIcon = 2130772063;
    public static final int searchViewTextField = 2130772067;
    public static final int searchViewTextFieldRight = 2130772068;
    public static final int searchViewVoiceIcon = 2130772064;
    public static final int selectableItemBackground = 2130771993;
    public static final int showAsAction = 2130772045;
    public static final int showDividers = 2130772053;
    public static final int spinnerDropDownItemStyle = 2130772056;
    public static final int spinnerMode = 2130772050;
    public static final int spinnerStyle = 2130772055;
    public static final int subtitle = 2130772009;
    public static final int subtitleTextStyle = 2130772011;
    public static final int textAllCaps = 2130772077;
    public static final int textAppearanceLargePopupMenu = 2130771988;
    public static final int textAppearanceListItem = 2130772003;
    public static final int textAppearanceListItemSmall = 2130772004;
    public static final int textAppearanceSearchResultSubtitle = 2130772071;
    public static final int textAppearanceSearchResultTitle = 2130772070;
    public static final int textAppearanceSmallPopupMenu = 2130771989;
    public static final int textColorSearchUrl = 2130772072;
    public static final int title = 2130772005;
    public static final int titleTextStyle = 2130772010;
    public static final int windowActionBar = 2130771968;
    public static final int windowActionBarOverlay = 2130771969;
    public static final int windowFixedHeightMajor = 2130771974;
    public static final int windowFixedHeightMinor = 2130771972;
    public static final int windowFixedWidthMajor = 2130771971;
    public static final int windowFixedWidthMinor = 2130771973;
    public static final int windowSplitActionBar = 2130771970;
}
